Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: Open-Xchange Password Change History Impl
Bundle-SymbolicName: com.openexchange.passwordchange.history.impl
Bundle-Version: 8
Bundle-Vendor: OX Software GmbH
Bundle-RequiredExecutionEnvironment: JavaSE-17
Bundle-Description: The Open-Xchange password change history implementation bundle that tracks changes of passwords. 
Bundle-Activator: com.openexchange.passwordchange.history.impl.osgi.PasswordChangeHistoryImplActivator
Import-Package: com.google.common.annotations,
 com.google.common.base,
 com.google.common.collect,
 com.openexchange.ajax,
 com.openexchange.config.cascade,
 com.openexchange.config.lean,
 com.openexchange.database,
 com.openexchange.databaseold,
 com.openexchange.exception,
 com.openexchange.groupware.container,
 com.openexchange.groupware.contexts,
 com.openexchange.groupware.delete,
 com.openexchange.groupware.ldap,
 com.openexchange.groupware.update,
 com.openexchange.java,
 com.openexchange.osgi,
 com.openexchange.osgi.annotation,
 com.openexchange.passwordchange,
 com.openexchange.passwordchange.history,
 com.openexchange.server,
 com.openexchange.session,
 com.openexchange.threadpool,
 com.openexchange.tools.update,
 com.openexchange.user,
 com.openexchange.user.interceptor,
 org.osgi.framework,
 org.osgi.service.event,
 org.osgi.util.tracker,
 org.slf4j
Automatic-Module-Name: com.openexchange.passwordchange.history.impl
